.defaultCTA{
    word-break:break-word;
}

.clearBtn{
    background:#041A55 !important;
  border:none;
  height:56px;
  width:328px;
  font-family: Inter;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: -2%;
  text-transform:none;
  border-radius:32px;
}
.clearBtn:hover, .clearBtn:focus{
    border:none !important;
  background:#041A55 !important;
  text-decoration:underline;
}